[Unit]
Description=infobeamer-monitor
After=network.target

[Service]
Type=exec
Restart=always
RestartSec=5s
ExecStart=/opt/infobeamer-cms/venv/bin/python monitor.py
User=infobeamer-cms
Group=infobeamer-cms
WorkingDirectory=/opt/infobeamer-monitor/

[Install]
WantedBy=multi-user.target
